{
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "首页",
  "backgroundColor": "#f2f4f6",
  "backgroundTextStyle": "dark",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "mpcell": "@tuya-miniapp/miniapp-components-plus/cell/index",
    "mpcells": "@tuya-miniapp/miniapp-components-plus/cells/index",
    "mpbadge": "@tuya-miniapp/miniapp-components-plus/badge/index"
  },
  "navigationStyle": "custom"
}
